import theater.*;


/**
 * Exception, die geworfen wird, wenn versucht wird, den Frosch im
 * Wasser hüpfen oder auf dem Gras schwimmen zu lassen.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (24.09.2009)
 *
 */
public class FroschException extends RuntimeException {
    public FroschException(String msg) {
        super(msg);
    }
}
